html,
body {fff
    height: 100%;
}

body {
    background-size: cover;
}


#stars-group-1 {
  width: 2px;
  height: 2px;
  border-radius: 50%;
  opacity: 0;
  box-shadow: 1291px 21px #fff, 1307px 1588px#7FC5DC, 1034px 578px #E8E163, 605px 84px #fff, 482px 1008px #fff, 1709px 1174px #7FC5DC, 1370px 1245px #E8E163, 121px 1008px #fff, 17px 1485px #7FC5DC, 1636px 1369px #fff, 829px 135px #E8E163, 1033px 1756px #7FC5DC, 659px 290px #fff, 945px 507px #fff, 272px 1133px #7FC5DC, 243px 1340px #E8E163, 1449px 1378px #fff, 733px 923px #7FC5DC, 923px 282px #fff, 462px 759px #E8E163, 194px 1749px #7FC5DC, 1736px 1678px #fff, 434px 576px #fff, 429px 248px #7FC5DC, 981px 91px #E8E163, 1767px 1443px #fff, 1789px 403px #7FC5DC, 81px 1568px #fff, 957px 1162px #E8E163, 1509px 719px #7FC5DC, 812px 972px #fff, 574px 377px #fff, 175px 621px #7FC5DC, 964px 837px #E8E163, 287px 20px #fff, 952px 623px #7FC5DC, 802px 1092px #fff, 162px 87px #E8E163, 683px 1052px #7FC5DC, 198px 980px #fff, 166px 661px #fff, 90px 1459px #7FC5DC, 674px 72px #E8E163, 1608px 1588px #fff, 1258px 88px #7FC5DC, 1310px 740px #fff, 723px 1145px #E8E163, 1189px 1292px #7FC5DC, 183px 1615px #fff, 599px 772px #fff, 1666px 1164px #7FC5DC, 54px 1258px #E8E163, 1381px 55px #fff, 1393px 1224px #7FC5DC, 346px 918px #fff, 245px 510px #E8E163, 1475px 398px #7FC5DC, 1639px 1678px #fff, 788px 378px #fff, 1468px 1287px #7FC5DC, 419px 779px #E8E163, 549px 1777px #fff, 734px 84px #7FC5DC, 960px 1300px #fff, 836px 1121px #E8E163, 585px 931px #7FC5DC, 144px 1196px #fff, 1493px 95px #fff, 349px 641px #7FC5DC, 702px 1087px #E8E163, 593px 578px #fff, 1018px 180px #7FC5DC, 1241px 190px #fff, 963px 1099px #E8E163, 157px 1239px #7FC5DC, 975px 214px #fff, 547px 1427px #fff, 555px 1766px #7FC5DC, 111px 1185px #E8E163, 408px 506px #fff, 845px 439px #7FC5DC, 1081px 1105px #fff, 1009px 1356px #E8E163, 679px 1334px #7FC5DC, 756px 167px #fff, 1106px 1544px #fff, 283px 1760px #7FC5DC, 1766px 1043px #E8E163, 1485px 593px #fff, 104px 1315px #7FC5DC, 956px 1630px #fff, 303px 1454px #E8E163, 1433px 1050px #7FC5DC, 499px 1474px #fff, 154px 1335px #fff, 1581px 302px #7FC5DC, 1443px 1729px #E8E163, 985px 1419px #fff, 1278px 747px #7FC5DC, 1488px 1651px #fff, 60px 593px #E8E163, 1672px 1254px #7FC5DC, 145px 970px #fff, 587px 638px #fff, 936px 1283px #7FC5DC, 123px 1039px #E8E163, 1195px 1545px #fff, 822px 1230px #7FC5DC, 641px 184px #fff, 625px 1283px #E8E163, 1067px 1789px #7FC5DC, 507px 1306px #fff, 820px 1628px #fff, 827px 1155px #7FC5DC, 1510px 267px #E8E163, 179px 1345px #fff, 656px 1582px #7FC5DC, 536px 1772px #fff, 784px 500px #E8E163, 444px 970px #7FC5DC, 801px 821px #fff, 1187px 784px #fff, 715px 243px #7FC5DC, 1058px 1722px #E8E163, 1318px 1296px #fff, 90px 780px #fff, 1379px 164px #7FC5DC, 1239px 441px #E8E163, 1294px 760px #fff, 1101px 151px #7FC5DC, 290px 1542px #fff, 1246px 801px #E8E163, 1109px 600px #7FC5DC, 863px 1783px #fff, 26px 64px #fff, 1693px 1459px #7FC5DC, 1594px 439px #E8E163, 1361px 1797px #fff, 595px 83px #7FC5DC, 1313px 695px #fff, 443px 1088px #E8E163, 80px 636px #7FC5DC, 316px 581px #fff, 732px 1625px #fff, 1011px 1352px #7FC5DC, 847px 256px #E8E163, 1220px 1550px #fff, 897px 122px #7FC5DC, 1685px 1499px #fff, 1296px 180px #E8E163, 1089px 257px #7FC5DC, 1063px 1019px #fff, 14px 444px #fff, 807px 1711px #7FC5DC, 754px 336px #E8E163, 1076px 1247px #fff, 1511px 522px #7FC5DC, 926px 30px #fff, 642px 1797px #E8E163, 29px 23px #7FC5DC, 250px 446px #fff, 1327px 793px #fff, 555px 718px #7FC5DC, 1266px 1164px #E8E163, 283px 1607px #fff, 1285px 1159px #7FC5DC, 1601px 264px #fff, 344px 100px #E8E163, 256px 82px #7FC5DC, 492px 1316px #fff, 256px 811px #fff, 1706px 1585px #7FC5DC, 651px 1119px #E8E163, 976px 541px #fff, 1537px 1541px #7FC5DC, 891px 171px #fff, 1528px 54px #E8E163, 1646px 1327px #7FC5DC, 146px 1747px #fff, 917px 1653px #fff, 984px 1085px #7FC5DC, 1661px 660px #E8E163, 25px 60px #fff, 456px 850px #7FC5DC, 11px 308px #fff, 595px 1132px #E8E163, 1175px 203px #7FC5DC, 873px 388px #fff, 1444px 1504px #fff, 94px 1051px #7FC5DC, 1639px 440px #E8E163, 294px 1625px #fff, 1509px 671px #7FC5DC, 33px 545px #fff, 1042px 303px #E8E163, 727px 1379px #7FC5DC, 449px 1569px #fff, 1153px 1110px #fff, 616px 1530px #7FC5DC, 1318px 226px #E8E163;
  animation-name: glowing-stars;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-timing-function: linear;
  animation-delay: 0s;
  position: absolute;
}

#stars-group-2 {
  width: 2px;
  height: 2px;
  border-radius: 50%;
  opacity: 0;
  box-shadow: 713px 665px #fff, 597px 576px #7FC5DC, 1008px 597px #DB901C, 1212px 1066px #E8E163, 314px 883px #7FC5DC, 938px 1507px #fff, 760px 12px #fff, 985px 1258px #7FC5DC, 168px 175px #E8E163, 78px 566px #fff, 1235px 1600px #7FC5DC, 1280px 1411px #DB901C, 1798px 1731px #E8E163, 965px 1249px #7FC5DC, 1619px 214px #fff, 886px 957px #DB901C, 1777px 1372px #7FC5DC, 1155px 38px #E8E163, 573px 355px #fff, 528px 437px #7FC5DC, 1416px 1523px #DB901C, 611px 691px #E8E163, 831px 1315px #7FC5DC, 1639px 1286px #fff, 195px 481px #DB901C, 164px 1604px #7FC5DC, 1593px 1533px #E8E163, 1177px 1594px #fff, 683px 518px #7FC5DC, 153px 1167px #DB901C, 1303px 1264px #E8E163, 995px 164px #7FC5DC, 1473px 110px #fff, 1004px 499px #DB901C, 811px 1439px #7FC5DC, 267px 1029px #E8E163, 515px 636px #fff, 1576px 940px #7FC5DC, 230px 801px #DB901C, 570px 1257px #E8E163, 714px 1490px #7FC5DC, 770px 1685px #fff, 936px 358px #fff, 433px 651px #7FC5DC, 930px 317px #E8E163, 1270px 76px #DB901C, 161px 1174px #7FC5DC, 1361px 1620px #fff, 1737px 237px #E8E163, 548px 288px #7FC5DC, 1045px 1753px #fff, 10px 973px #fff, 1702px 359px #7FC5DC, 1115px 480px #E8E163, 686px 827px #DB901C, 902px 196px #7FC5DC, 1321px 1255px #fff, 1414px 185px #E8E163, 772px 1369px #7FC5DC, 697px 1446px #fff, 68px 907px #DB901C, 1567px 790px #7FC5DC, 410px 1724px #E8E163, 1523px 1716px #fff, 655px 821px #7FC5DC, 346px 2px #fff, 907px 1511px #E8E163, 112px 466px #7FC5DC, 1510px 326px #fff, 1229px 362px #fff, 1502px 555px #7FC5DC, 302px 1726px #E8E163, 1238px 120px #DB901C, 1132px 519px #7FC5DC, 1619px 1322px #fff, 869px 450px #E8E163, 202px 935px #7FC5DC, 948px 1772px #fff, 814px 395px #fff, 421px 1603px #E8E163, 925px 1432px #7FC5DC, 1570px 1697px #DB901C, 507px 1496px #fff, 95px 1702px #7FC5DC, 372px 1190px #E8E163, 639px 1749px #fff, 499px 1014px #7FC5DC, 434px 1146px #DB901C, 1368px 325px #E8E163, 1340px 674px #7FC5DC, 1030px 333px #fff, 115px 1066px #fff, 1432px 1749px #7FC5DC, 954px 156px #E8E163, 503px 1202px #DB901C, 28px 1315px #7FC5DC, 973px 691px #fff, 1619px 237px #E8E163, 2px 978px #7FC5DC, 541px 838px #fff, 393px 1597px #DB901C, 1217px 665px #7FC5DC, 1298px 1759px #E8E163, 1052px 262px #fff, 606px 1796px #7FC5DC, 1727px 1516px #fff, 88px 39px #E8E163, 1797px 803px #7FC5DC, 1613px 1484px #DB901C, 150px 446px #fff, 1224px 939px #7FC5DC, 743px 558px #E8E163, 362px 1711px #fff, 119px 481px #7FC5DC, 228px 1379px #DB901C, 295px 925px #E8E163, 695px 1457px #7FC5DC, 1693px 1479px #fff, 1768px 1438px #fff, 1464px 1177px #7FC5DC, 466px 137px #E8E163, 47px 1596px #DB901C, 1726px 441px #7FC5DC, 617px 1339px #fff, 1016px 1033px #E8E163, 1519px 175px #7FC5DC, 1757px 1064px #fff, 605px 1320px #fff, 357px 124px #7FC5DC, 1018px 1271px #E8E163, 470px 459px #DB901C, 1538px 1276px #7FC5DC, 223px 1671px #fff, 507px 1716px #E8E163, 623px 184px #7FC5DC, 535px 1744px #fff, 56px 59px #DB901C, 906px 986px #7FC5DC, 817px 922px #E8E163, 1322px 1729px #fff, 1595px 551px #7FC5DC, 553px 815px #fff, 1013px 1465px #E8E163, 1075px 1575px #7FC5DC, 1774px 621px #fff, 22px 58px #DB901C, 817px 1451px #7FC5DC, 1377px 607px #E8E163, 1236px 1312px #fff, 348px 522px #7FC5DC, 842px 1527px #fff, 45px 424px #E8E163, 1055px 1083px #7FC5DC, 1192px 709px #fff, 1188px 910px #fff, 836px 1358px #7FC5DC, 1679px 1631px #E8E163, 1650px 24px #DB901C, 286px 481px #7FC5DC, 1573px 203px #E8E163, 1162px 487px #DB901CC, 1439px 604px #7FC5DC, 346px 967px #fff, 1085px 1094px #E8E163, 792px 1453px #7FC5DC, 1253px 1657px #DB901C, 533px 1001px #DB901C, 513px 1733px #7FC5DC, 546px 344px #E8E163, 969px 853px #DB901C, 1558px 1723px #7FC5DC, 1032px 1566px #fff, 1523px 1653px #E8E163, 340px 689px #7FC5DC, 291px 734px #fff, 1619px 803px #DB901C, 986px 1344px #7FC5DC, 85px 1682px #E8E163, 428px 430px #DB901C, 124px 843px #7FC5DC, 1721px 458px #fff, 1060px 1401px #E8E163, 59px 1554px #7FC5DC, 1445px 692px #fff, 958px 1255px #fff, 1079px 759px #7FC5DC, 808px 1588px #E8E163, 521px 1732px #fff, 1629px 698px #7FC5DC, 94px 1076px #fff, 447px 1542px #E8E163, 1523px 1351px #7FC5DC, 1521px 1425px #fff, 1192px 1740px #fff, 731px 555px #7FC5DC, 630px 459px #E8E163, 815px 1388px #fff, 46px 1768px #7FC5DC, 1721px 229px #fff, 867px 633px #E8E163;
  animation-name: glowing-stars;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-timing-function: linear;
  animation-delay: 0.1s;
}

#stars-group-3 {
  width: 2px;
  height: 2px;
  border-radius: 50%;
  opacity: 0;
  box-shadow: 592px 1688px #7FC5DC, 617px 1582px #DB901C, 769px 286px #fff, 476px 900px #7FC5DC, 1007px 685px #E8E163, 1633px 255px #fff, 1695px 201px #7FC5DC, 1524px 1452px #fff, 370px 1525px #E8E163, 924px 327px #7FC5DC, 367px 1171px #DB901C, 1090px 394px #fff, 84px 1480px #7FC5DC, 335px 896px #E8E163, 928px 1128px #fff, 1597px 1647px #7FC5DC, 1083px 103px #fff, 1112px 1725px #E8E163, 339px 1120px #7FC5DC, 117px 1148px #DB901C, 1249px 1090px #fff, 1652px 1225px #7FC5DC, 1657px 618px #E8E163, 1745px 101px #fff, 737px 361px #7FC5DC, 1032px 1575px #fff, 1131px 1560px #DB901C, 1005px 488px #7FC5DC, 1685px 1136px #E8E163, 577px 1696px #fff, 264px 306px #7FC5DC, 1630px 1719px #fff, 1481px 410px #E8E163, 934px 707px #7FC5DC, 349px 239px #fff, 293px 1165px #fff, 17px 164px #7FC5DC, 240px 580px #E8E163, 1398px 463px #fff, 286px 1604px #7FC5DC, 381px 1601px #fff, 462px 1407px #E8E163, 1248px 109px #7FC5DC, 117px 1440px #DB901C, 912px 297px #fff, 1008px 933px #7FC5DC, 344px 447px #E8E163, 1161px 277px #fff, 1269px 1695px #7FC5DC, 133px 444px #fff, 6px 161px #E8E163, 1080px 1264px #7FC5DC, 358px 762px #fff, 600px 1347px #fff, 248px 473px #7FC5DC, 1655px 58px #E8E163, 883px 869px #DB901C, 875px 726px #7FC5DC, 1109px 1432px #fff, 1139px 1580px #E8E163, 587px 1546px #7FC5DC, 1089px 1542px #fff, 1563px 1548px #E8E163, 1631px 739px #7FC5DC, 881px 1459px #fff, 1248px 1327px #fff, 1172px 547px #7FC5DC, 113px 325px #fff, 686px 640px #DB901C, 807px 1486px #7FC5DC, 655px 915px #fff, 1064px 180px #fff, 782px 215px #7FC5DC, 345px 82px #E8E163, 1465px 1111px #fff, 735px 602px #7FC5DC, 1456px 1632px #fff, 389px 1599px #fff, 497px 862px #7FC5DC, 365px 453px #fff, 1181px 774px #DB901C, 1004px 372px #7FC5DC, 93px 455px #E8E163, 270px 273px #fff, 1288px 1307px #7FC5DC, 1398px 932px #fff, 810px 1074px #fff, 369px 1692px #7FC5DC, 679px 123px #fff, 1px 455px #DB901C, 373px 1357px #7FC5DC, 243px 1230px #E8E163, 1642px 757px #fff, 1629px 128px #7FC5DC, 1549px 1292px #fff, 1231px 541px #DB901C, 1597px 1486px #7FC5DC, 1023px 1257px #fff, 1300px 839px #fff, 39px 887px #7FC5DC, 1515px 842px #E8E163, 884px 352px #DB901C, 1491px 1052px #7FC5DC, 247px 1096px #fff, 827px 222px #fff, 301px 173px #7FC5DC, 1104px 1473px #DB901C, 1622px 1350px #fff, 1164px 1597px #E8E163, 1239px 732px #fff, 1304px 1405px #DB901C, 1157px 842px #E8E163, 822px 438px #fff, 45px 1156px #E8E163, 701px 1033px #fff, 1659px 49px #DB901C, 279px 1762px #fff, 943px 1122px #fff, 663px 111px #DB901C, 1494px 1337px #fff, 1032px 1502px #E8E163, 185px 293px #fff, 402px 765px #DB901C, 334px 856px #fff, 838px 718px #fff, 676px 1652px #E8E163, 577px 1226px #DB901C, 419px 27px #fff, 620px 1302px #E8E163, 1097px 307px #fff, 257px 764px #fff, 565px 630px #DB901C, 1708px 9px #E8E163, 829px 260px #fff, 188px 434px #fff, 1402px 346px #fff, 307px 626px #E8E163, 401px 1641px #fff, 847px 1578px #DB901C, 1585px 1328px #fff, 686px 979px #E8E163, 840px 94px #fff, 357px 1399px #fff, 1766px 256px #fff, 806px 1618px #E8E163, 399px 788px #DB901C, 672px 1486px #fff, 681px 370px #fff, 26px 159px #fff, 430px 1632px #fff, 1521px 300px #E8E163, 1456px 143px #fff, 1687px 452px #DB901C, 212px 892px #fff, 1270px 1510px #fff, 1347px 140px #E8E163, 1565px 1694px #fff, 1706px 1649px #fff, 1403px 160px #fff, 1311px 1472px #DB901C, 571px 1784px #E8E163, 866px 237px #fff, 1495px 1523px #fff, 1349px 1383px #fff, 983px 256px #fff, 1216px 647px #E8E163, 1554px 1197px #fff, 346px 1660px #DB901C, 1218px 325px #fff, 887px 224px #fff, 355px 908px #E8E163, 953px 969px #fff, 30px 1103px #fff, 1239px 1030px #DB901C, 1610px 655px #E8E163, 677px 1193px #fff, 1279px 821px #fff, 1285px 1760px #fff, 977px 809px #DB901C, 1720px 648px #fff, 1069px 720px #fff, 339px 1151px #E8E163, 1148px 636px #fff, 1669px 1401px #fff, 1590px 1118px #fff, 16px 1380px #fff, 349px 1021px #E8E163, 157px 1096px #DB901C, 954px 442px #fff, 1303px 1486px #fff, 1737px 740px #fff, 709px 263px #DB901C, 412px 2px #E8E163, 177px 357px #fff, 1781px 1281px #fff, 1470px 983px #fff, 656px 694px #fff, 419px 434px #DB901C, 1540px 771px #E8E163, 1336px 471px #fff;
  animation-name: glowing-stars;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-timing-function: linear;
  animation-delay: 0.2s;
}

#stars-group-4 {
  width: 2px;
  height: 2px;
  border-radius: 50%;
  opacity: 0;
  box-shadow: 660px 284px #fff, 1285px 1331px #E8E163, 1469px 581px #fff, 789px 974px #fff, 1293px 736px #E8E163, 957px 444px #fff, 852px 656px #DB901C, 731px 1671px #E8E163, 1071px 1207px #fff, 359px 1630px #fff, 1599px 1226px #E8E163, 511px 364px #fff, 629px 1176px #fff, 497px 373px #DB901C, 1758px 203px #fff, 783px 316px #E8E163, 580px 1407px #fff, 1279px 1014px #fff, 890px 360px #fff, 1158px 534px #E8E163, 616px 1697px #DB901C, 1617px 1307px #fff, 861px 15px #fff, 478px 1756px #E8E163, 10px 981px #fff, 84px 565px #fff, 1523px 885px #E8E163, 1544px 1193px #DB901C, 415px 654px #fff, 957px 1796px #fff, 490px 60px #E8E163, 601px 987px #fff, 1388px 1596px #fff, 1133px 1059px #fff, 149px 342px #E8E163, 932px 1333px #DB901C, 285px 821px #fff, 523px 1093px #fff, 893px 1288px #fff, 1181px 732px #fff, 593px 384px #fff, 331px 425px #fff, 745px 1272px #DB901C, 648px 1402px #fff, 1161px 1042px #fff, 586px 563px #fff, 1309px 1395px #fff, 381px 813px #fff, 480px 930px #fff, 935px 968px #DB901C, 92px 1474px #fff, 952px 488px #fff, 671px 112px #fff, 564px 1401px #fff, 612px 673px #fff, 117px 475px #DB901C, 454px 1172px #fff, 628px 445px #fff, 1038px 172px #fff, 1309px 751px #fff, 427px 72px #fff, 135px 272px #DB901C, 1525px 1573px #fff, 1024px 339px #fff, 859px 1775px #fff, 100px 886px #DB901C, 988px 1646px #fff, 968px 1059px #fff, 1461px 1439px #DB901C, 23px 825px #fff, 300px 789px #fff, 205px 323px #DB901C, 692px 915px #fff, 1778px 1432px #DB901C, 467px 505px #fff, 1724px 1010px #fff, 1673px 1648px #fff, 969px 1545px #fff, 904px 1074px #fff, 112px 674px #DB901C, 1247px 1752px #fff, 1160px 42px #fff, 994px 280px #DB901C, 369px 1678px #fff, 1180px 1617px #fff, 417px 1767px #DB901C, 153px 429px #fff, 1325px 73px #fff, 1329px 1358px #fff, 1316px 814px #DB901C, 1793px 1626px #fff, 1215px 1453px #fff, 421px 114px #fff, 561px 93px #DB901C, 97px 610px #fff, 747px 682px #fff, 796px 911px #fff, 490px 41px #DB901C, 1189px 1306px #fff, 1197px 1783px #fff, 1396px 961px #fff, 841px 1646px #DB901C, 683px 133px #fff, 1015px 472px #fff, 1687px 289px #fff, 1716px 774px #fff, 109px 932px #DB901C, 166px 102px #fff, 1188px 1251px #fff, 482px 1134px #fff, 888px 402px #fff, 694px 565px #DB901C, 1089px 619px #fff, 847px 807px #fff, 331px 816px #DB901C, 387px 1400px #fff, 723px 881px #fff, 1360px 647px #fff, 664px 1592px #DB901C, 1418px 190px #fff, 999px 1102px #fff, 1311px 1182px #fff, 318px 970px #DB901C, 707px 921px #fff, 428px 548px #fff, 12px 1253px #fff, 1671px 1262px #DB901C, 1629px 263px #fff, 229px 490px #fff, 1092px 553px #fff, 1165px 992px #fff, 760px 837px #DB901C, 357px 1401px #fff, 1049px 617px #fff, 729px 1598px #fff, 967px 1112px #DB901C, 830px 558px #fff, 213px 1104px #fff, 374px 1567px #fff, 522px 740px #DB901C, 629px 293px #fff, 1121px 339px #fff, 222px 1434px #fff, 514px 1404px #DB901C, 1305px 1586px #fff, 1226px 387px #fff, 839px 1356px #fff, 1600px 1211px #DB901C, 402px 1369px #fff, 627px 1609px #fff, 557px 1416px #fff, 1330px 1211px #DB901C, 429px 1372px #fff, 258px 419px #fff, 1344px 341px #fff, 899px 954px #fff, 202px 1545px #DB901C, 1257px 1784px #fff, 12px 1179px #fff, 1530px 409px #fff, 491px 475px #DB901C, 1246px 897px #fff, 1390px 280px #fff, 819px 732px #fff, 387px 118px #DB901C, 1740px 741px #fff, 891px 1038px #fff, 563px 1565px #fff, 1596px 994px #DB901C, 135px 1141px #fff, 220px 1657px #fff, 624px 1500px #fff, 558px 654px #DB901C, 24px 395px #fff, 641px 101px #fff, 1091px 691px #fff, 573px 1596px #DB901C, 1192px 1633px #fff, 1046px 1468px #fff, 636px 1615px #fff, 1217px 1074px #fff, 122px 218px #DB901C, 1159px 543px #fff, 1089px 987px #fff, 1214px 1495px #fff, 1484px 511px #fff, 1477px 1727px #DB901C, 1798px 1317px #fff, 221px 1141px #fff, 624px 853px #DB901C, 1129px 1761px #fff, 1258px 1663px #fff, 1057px 1347px #fff, 479px 1451px #fff, 224px 1715px #DB901C, 1137px 340px #fff, 1471px 1565px #fff, 1214px 150px #DB901C, 636px 1248px #fff, 1056px 788px #DB901C;
  animation-name: glowing-stars;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-timing-function: linear;
  animation-delay: 0.3s;
}

#stars-group-5 {
  width: 2px;
  height: 2px;
  border-radius: 50%;
  opacity: 0;
  box-shadow: 1685px 427px #fff, 618px 677px #fff, 429px 350px #fff, 897px 1114px #DB901C, 1714px 150px #fff, 261px 809px #fff, 1248px 1056px #fff, 4px 1711px #fff, 1735px 1186px #fff, 1221px 719px #fff, 392px 572px #DB901C, 801px 450px #fff, 893px 1110px #fff, 1528px 1564px #fff, 214px 1049px #fff, 60px 637px #fff, 608px 76px #fff, 1680px 37px #fff, 1614px 1700px #fff, 1133px 1783px #fff, 630px 841px #fff, 1337px 1172px #fff, 315px 690px #fff, 561px 1355px #fff, 1021px 1713px #fff, 1292px 1755px #fff, 756px 1425px #fff, 312px 234px #fff, 233px 1456px #fff, 1396px 451px #fff, 977px 1008px #fff, 704px 1442px #fff, 977px 441px #fff, 1357px 1708px #fff, 721px 573px #fff, 838px 1136px #fff, 92px 453px #fff, 1726px 1638px #fff, 1697px 656px #fff, 1364px 1734px #fff, 843px 1693px #fff, 1232px 185px #fff, 672px 523px #fff, 703px 466px #fff, 899px 1263px #fff, 956px 131px #fff, 1373px 1159px #fff, 1216px 817px #fff, 965px 148px #fff, 111px 1616px #fff, 215px 1791px #fff, 1459px 1450px #fff, 157px 1683px #fff, 954px 1448px #fff, 594px 39px #fff, 1020px 843px #fff, 1604px 1460px #fff, 33px 1492px #fff, 552px 782px #fff, 126px 1311px #fff, 1245px 1533px #fff, 597px 302px #fff, 864px 1565px #fff, 1274px 308px #fff, 102px 139px #fff, 231px 371px #fff, 269px 155px #fff, 188px 767px #fff, 473px 1315px #fff, 1059px 624px #fff, 1574px 1713px #fff, 528px 1405px #fff, 547px 950px #fff, 362px 1236px #fff, 1140px 274px #fff, 183px 311px #fff, 692px 1330px #fff, 1632px 1748px #fff, 1335px 270px #fff, 1636px 1731px #fff, 423px 1257px #fff, 446px 221px #fff, 1074px 435px #fff, 74px 1419px #fff, 892px 1082px #fff, 636px 1452px #fff, 540px 1139px #fff, 1189px 1575px #fff, 175px 1500px #fff, 1391px 172px #fff, 504px 1432px #fff, 12px 239px #fff, 348px 1107px #fff, 302px 881px #fff, 1543px 641px #fff, 1246px 536px #fff, 243px 840px #fff, 881px 1235px #fff, 1283px 463px #fff, 108px 1358px #fff, 1193px 881px #fff, 739px 36px #fff, 815px 909px #fff, 1703px 920px #fff, 450px 736px #fff, 1413px 1529px #fff, 739px 610px #fff, 796px 247px #fff, 840px 289px #fff, 446px 92px #fff, 1336px 771px #fff, 128px 726px #fff, 1476px 814px #fff, 1310px 528px #fff, 1209px 474px #fff, 1034px 719px #fff, 713px 1539px #fff, 762px 484px #fff, 1261px 1357px #fff, 1743px 591px #fff, 635px 177px #fff, 45px 981px #fff, 1382px 376px #fff, 1007px 172px #fff, 639px 251px #fff, 1108px 335px #fff, 898px 190px #fff, 1669px 1321px #fff, 1246px 1405px #fff, 1239px 294px #fff, 586px 737px #fff, 1582px 757px #fff, 270px 1308px #fff, 811px 729px #fff, 1676px 1733px #fff, 1435px 68px #fff, 739px 619px #fff, 551px 466px #fff, 1671px 1652px #fff, 1010px 783px #fff, 1637px 1051px #fff, 1536px 1594px #fff, 400px 843px #fff, 692px 1559px #fff, 1295px 196px #fff, 965px 1691px #fff, 70px 322px #fff, 1295px 1182px #fff, 3px 179px #fff, 1598px 773px #fff, 98px 1364px #fff, 890px 630px #fff, 1752px 869px #fff, 1400px 193px #fff, 392px 1730px #fff, 1100px 1216px #fff, 1350px 1256px #fff, 111px 533px #fff, 1061px 728px #fff, 1015px 572px #fff, 1581px 338px #fff, 673px 1693px #fff, 197px 1504px #fff, 1330px 59px #fff, 1160px 645px #fff, 761px 987px #fff, 162px 1214px #fff, 221px 1580px #fff, 1559px 131px #fff, 1580px 1083px #fff, 1469px 1644px #fff, 529px 1229px #fff, 1063px 590px #fff, 1037px 181px #fff, 611px 138px #fff, 1546px 170px #fff, 1141px 806px #fff, 1523px 66px #fff, 209px 1018px #fff, 449px 1360px #fff, 833px 1449px #fff, 1431px 750px #fff, 919px 1337px #fff, 858px 1089px #fff, 496px 109px #fff, 904px 305px #fff, 1403px 1044px #fff, 373px 945px #fff, 920px 1707px #fff, 431px 917px #fff, 1549px 833px #fff, 562px 1320px #fff, 345px 1199px #fff, 851px 1468px #fff, 429px 1011px #fff, 734px 790px #fff, 1040px 67px #fff, 1267px 601px #fff, 1573px 791px #fff, 1363px 1076px #fff;
  animation-name: glowing-stars;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-timing-function: linear;
  animation-delay: 0.4s;
}



#stars-group-6 {
  width: 2px;
  height: 2px;
  border-radius: 50%;
  opacity: 0;
  box-shadow: 406px 534px #fff, 1292px 256px #7FC5DC, 1067px 636px #E8E163, 84px 1250px #DB901C, 500px 1218px #fff, 1151px 524px #7FC5DC, 669px 1723px #E8E163, 801px 979px #DB901C, 1014px 475px #fff, 1541px 1214px #7FC5DC, 876px 424px #E8E163, 1512px 1079px #DB901C, 60px 144px #fff, 1243px 1026px #7FC5DC, 13px 1068px #E8E163, 1338px 864px #DB901C, 864px 287px #fff, 1214px 857px #7FC5DC, 79px 1782px #E8E163, 1059px 60px #DB901C, 423px 1377px #fff, 1375px 694px #7FC5DC, 253px 859px #E8E163, 1381px 353px #DB901C, 342px 274px #fff, 218px 137px #7FC5DC, 1766px 627px #E8E163, 840px 287px #DB901C, 238px 1220px #fff, 1425px 846px #7FC5DC, 824px 833px #E8E163, 361px 12px #DB901C, 1013px 1540px #fff, 1284px 1539px #7FC5DC, 1792px 277px #E8E163, 1274px 672px #DB901C, 206px 838px #fff, 1166px 929px #7FC5DC, 1792px 83px #E8E163, 685px 1673px #DB901C, 195px 893px #fff, 788px 1218px #7FC5DC, 665px 213px #E8E163, 739px 90px #DB901C, 1549px 1392px #fff, 932px 434px #7FC5DC, 492px 1579px #E8E163, 322px 1224px #DB901C, 962px 1787px #fff, 487px 341px #7FC5DC, 1075px 971px #E8E163, 1789px 152px #DB901C, 82px 1392px #fff, 1044px 299px #7FC5DC, 1544px 418px #E8E163, 1241px 1661px #DB901C, 1662px 369px #fff, 151px 1374px #7FC5DC, 1549px 581px #E8E163, 1605px 1550px #DB901C, 567px 409px #fff, 546px 1397px #7FC5DC, 838px 6px #E8E163, 884px 1017px #DB901C, 1452px 1672px #fff, 625px 1725px #7FC5DC, 4px 501px #E8E163, 1654px 1509px #DB901C, 1422px 1317px #fff, 247px 1788px #7FC5DC, 208px 819px #E8E163, 619px 663px #DB901C, 866px 6px #fff, 463px 1096px #7FC5DC, 977px 698px #E8E163, 1150px 1749px #DB901C, 883px 247px #fff, 459px 1423px #7FC5DC, 657px 1558px #E8E163, 1382px 11px #DB901C, 1290px 1135px #fff, 79px 617px #7FC5DC, 376px 1347px #E8E163, 1077px 39px #DB901C, 180px 494px #fff, 1799px 802px #7FC5DC, 1733px 1118px #E8E163, 1741px 906px #DB901C, 146px 1656px #fff, 807px 818px #7FC5DC, 416px 459px #E8E163, 1437px 1298px #DB901C, 158px 1387px #fff, 1788px 413px #7FC5DC, 1531px 861px #E8E163, 420px 1273px #DB901C, 1799px 1300px #fff, 1358px 1342px #7FC5DC, 937px 1356px #E8E163, 852px 1718px #DB901C, 1500px 1319px #fff, 148px 1235px #7FC5DC, 978px 732px #E8E163, 148px 1015px #DB901C, 18px 684px #fff, 652px 1148px #7FC5DC, 328px 826px #E8E163, 496px 104px #DB901C, 1448px 42px #fff, 323px 36px #7FC5DC, 1603px 268px #E8E163, 183px 34px #DB901C, 433px 1067px #fff, 1722px 1367px #7FC5DC, 1717px 1772px #E8E163, 1241px 40px #DB901C, 1350px 1083px #fff, 187px 522px #7FC5DC, 604px 471px #E8E163, 221px 600px #DB901C, 193px 1721px #fff, 301px 1068px #7FC5DC, 542px 1609px #E8E163, 1719px 1776px #DB901C, 583px 1627px #fff, 549px 276px #7FC5DC, 960px 1623px #E8E163, 1195px 1024px #DB901C, 485px 297px #fff, 1685px 1496px #7FC5DC, 803px 10px #E8E163, 920px 1669px #DB901C, 1089px 1327px #fff, 313px 632px #7FC5DC, 346px 1360px #E8E163, 964px 1681px #DB901C, 573px 211px #fff, 1717px 1229px #7FC5DC, 994px 512px #E8E163, 563px 981px #DB901C, 250px 681px #fff, 516px 1133px #7FC5DC, 1244px 1751px #E8E163, 98px 1577px #DB901C, 1686px 117px #fff, 1083px 1403px #7FC5DC, 1667px 1635px #E8E163, 988px 661px #DB901C, 1767px 1676px #fff, 599px 199px #7FC5DC, 844px 616px #E8E163, 64px 120px #DB901C, 619px 1664px #fff, 643px 89px #7FC5DC, 1160px 1059px #E8E163, 840px 884px #DB901C, 1384px 783px #fff, 653px 1506px #7FC5DC, 1669px 305px #E8E163, 31px 1646px #DB901C, 658px 183px #fff, 1468px 551px #7FC5DC, 1239px 1010px #E8E163, 802px 928px #DB901C, 395px 1006px #fff, 67px 325px #7FC5DC, 963px 913px #E8E163, 230px 369px #DB901C, 1279px 766px #fff, 1532px 1750px #7FC5DC, 828px 930px #E8E163, 256px 254px #DB901C, 671px 981px #fff, 680px 1355px #7FC5DC, 185px 378px #E8E163, 1425px 1225px #DB901C, 1770px 900px #fff, 129px 594px #7FC5DC, 641px 586px #E8E163, 260px 604px #DB901C, 1359px 1399px #fff, 1161px 1661px #7FC5DC, 224px 417px #E8E163, 1534px 1090px #DB901C, 1590px 1633px #fff, 331px 265px #7FC5DC, 1001px 141px #E8E163, 627px 1518px #DB901C, 356px 500px #fff, 831px 823px #7FC5DC, 1288px 27px #E8E163, 70px 22px #DB901C, 1127px 1188px #fff, 1382px 410px #7FC5DC, 960px 1459px #E8E163, 941px 1371px #DB901C, 707px 1490px #fff, 1588px 100px #7FC5DC, 1187px 907px #E8E163, 904px 1023px #DB901C;
  animation-name: glowing-stars;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-timing-function: linear;
  animation-delay: 0.5s;
}



#stars-group-1,
#stars-group-2,
#stars-group-3,
#stars-group-4 {
    position: absolute;
    z-index: 1; /* Set a higher z-index to bring them in front of the background */
}

#stars-group-1::before,
#stars-group-2::before,
#stars-group-3::before,
#stars-group-4::before {
    content: "";
    position: absolute;
    width: 2px;
    height: 2px;
    border-radius: 50%;
    opacity: 0;
    animation-name: glowing-stars;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: linear;
}


@keyframes glowing-stars {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}